Page MenuHomePhabricator

Define moderation actions
Closed, ResolvedPublic

Description

Background

For AMC (T210660), we would like to look at the rate of moderation actions on mobile web coming from AMC mode (and the overall rate). We will be looking for a 10% increase

Acceptance criteria

  • Define the list of moderation actions necessary for analysis

Notes

Final list:

NB: We did not include patrolling actions so far, although this might change later.

Event Timeline

ovasileva triaged this task as Normal priority.Jan 10 2019, 5:32 PM
ovasileva created this task.
Tbayer updated the task description. (Show Details)Jan 10 2019, 5:36 PM
Tbayer changed the edit policy from "Custom Policy" to "All Users".
Tbayer updated the task description. (Show Details)Jan 21 2019, 5:21 PM
Tbayer updated the task description. (Show Details)Jan 21 2019, 5:28 PM

@ovasileva to do an overview of current state on mobile

  • reverts/undo/rollback
    • How do we detect this? Undo has edit tag, so not a problem. Revert/rollback - there's a tool to do this, we can probably cover this as well.
  • reviewing new pages
    • Logbooks - there's at least some that have these tags show up,
  • blocking
  • unblocking
  • deleting
    • admins only
    • speedy deletion of vandalism good use case for mobile
  • protecting pages
  • moving pages
  • file uploads?
    • no
  • thanks?
    • let's keep this
ovasileva updated the task description. (Show Details)Jan 21 2019, 5:48 PM
ovasileva updated the task description. (Show Details)
ovasileva closed this task as Resolved.Feb 25 2019, 7:47 PM
ovasileva claimed this task.

Final list in the task description

Tbayer updated the task description. (Show Details)Feb 25 2019, 10:14 PM

Marked the list as final in the task description, and added some more detail from the recent investigations in e.g. T215597. I also clarified for pending changes that we should not count automatic approvals of pending edits, only manual ones.

Tbayer updated the task description. (Show Details)Apr 4 2019, 2:43 AM